﻿<%@ Page Title="" Language="C#" MasterPageFile="LoginMaster.Master" AutoEventWireup="true" CodeBehind="logout.aspx.cs" Inherits="dabir.logout" %>
<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
</asp:Content>
